Följ

Vilka systemkrav finns för Lime Easy?

Mer om tekniken
Lime Easy är mycket enkelt att installera, allt du behöver göra är att starta installationen och följa guiden. Det som behövs tekniskt (databas mm) för att kunna installera skickar vi med i installationsfilen.

 

Systemkrav

Klient
Operativsystem: Windows 7 eller senare, både 32- eller 64-bitarsversioner.

Server

När Lime Easy ska användas av 1-3 användare så fungerar det i många fall bra att ha databas-filen i en delad mapp på en Windows-klient som alltid är tillgänglig. Tänk på att vi inte lämnar stöd för NAS eller Linux-servrar eftersom de flesta inte använder exakt samma protokoll för fildelning som Windows.

Om ni har databasen på en server är mjukvarukraven Windows Server 2008 och senare.

Nätverk
Minst 10 Mbit LAN
Lime Easy kräver en stabil uppkoppling och därför kan vi inte garantera att det fungerar med trådlösa anslutningar eller om man kör Lime Easy över VPN. Du kan så klart jobba med Lime Easy utanför kontoret även utan VPN, kontakta på tfn 046-270 48 00 eller info@lundalogik.se

E-post
Microsoft Outlook 2007
Microsoft Outlook 2010 32 bitar
Microsoft Outlook 2013 32 bitar
Microsoft Outlook 2016 32 bitar

E-postklienter med Simple MAPI-stöd, t ex Simple MAPI är Outlook Express och Windows mail. 

Outlook Connector fungerar inte tillsammans med Lime Easy!

Word och massbrevskrav
Microsoft Word 2007 32-bitar
Microsoft Word 2010 32-bitar
Microsoft Word 2013 32-bitar
Microsoft Word 2016 32-bitar
Open Office 3

Enbart .doc mallar fungerar för Open Office. Massbrev fungerar ej.

Mac/Linux/Övriga operativsystem
Lime Easy går inte att köra direkt på en Apple-dator med Mac OS X, man behöver använda sig av ett viritualiseringsprogram t.ex. Parallels Workstation eller VMWare Fusion. Linux använder sig inte av exakt samma protokoll för fildelning som Windows och därför kan vi inte garantera att det fungerar att använda som filserver. En NAS (Network Attached Storage) har alltid ett underliggande operativsystem som oftast är operativsystemet Linux.

Terminal Server/Citrix
LimeEasy fungerar utmärkt i Terminal Server och Citrix både 32- och 64-bitarsversioner.

Vi har inte stöd för Office 2010, 2013 och 2016 med 64 bitars versionen i dagsläget.

Var denna artikel till hjälp?
0 av 0 tyckte detta var till hjälp
Har du fler frågor? Skicka en förfrågan

0 Kommentarer

Artikeln är stängd för kommentarer.